<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="wItemEdit">
<if condition="'{{mode}}'!='hidden'">

<form name="wItemEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<tr class="list_row_edit">
  <td class="list_nr_edit">#</td>
  <td><input type="text" name="item" value="{{item}}" /></td>
  <td>
    <webobject class="listbox" name="unit" value="{{unit}}" rs="units" />
  </td>
  <td><input type="text" name="quantity" value="{{quantity}}" /></td>
  <td><input type="text" name="min_quantity" value="{{min_quantity}}" /></td>
  <td><input type="text" name="max_quantity" value="{{max_quantity}}" /></td>
  <td><input type="text" name="price" value="{{price}}" /></td>
  <td></td>
  <td>
    <a class="button" 
    href="javascript:save()">T_("S")</a><a class="button"
    href="javascript:cancel()">T_("C")</a>
  </td>
</tr>
</form>

</if>
</webbox>
